@import "variables.scss";

header {
    .navbar {
        .container-fluid {
            background-color: white;
            // height: 90px;
            padding: 20px 52px;

            .navbar-header {
                .navbar-brand {
                    font-family: $nnt;
                    font-size: 35px;
                    color: $mainOrange;
                    letter-spacing: -1.2px;
                    font-weight: $ExtraBold;
                    height: 100%;
                    padding: 15px 24px;
                }
            }
            .navbar-nav {
                li a {
                    font-family: $nnt;
                    font-size: 16px;
                    color: $mainGrey;
                    letter-spacing: 0.05px;
                    font-weight: $Bold;
                    padding: 15px 20px;

                    i {
                        color: $mainGrey;
                    }
                }
                li a:hover {
                    color: #8a8a8a;
                }
                li .green-button {
                    color: white;
                    padding-left: 35px;
                    padding-right: 35px;
                    margin-right: 20px;
                }
                li .green-button-o {
                    padding-left: 35px;
                    padding-right: 35px;
                }
                .dropdown {
                    ul>li>a {
                        padding: 15px;
                    }
                }
                .active {
                    a {
                        color: $mainOrange;
                        background-color: transparent;
                    }
                }
            }
        }
    }
}